/* Webfont: ITCFranklinGothicStd-Book */@font-face {
    font-family: 'ITCFranklinGothicStd';
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Book.eot'); /* IE9 Compat Modes */
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Book.woff') format('woff'), /* Modern Browsers */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Book.svg#01f820f1-3aa6-45c4-9847-95511a2eeb7a') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: ITCFranklinGothicStd-Book-Italic */@font-face {
    font-family: 'ITCFranklinGothicStd';
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-BkIt.eot'); /* IE9 Compat Modes */
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-BkIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-BkIt.woff') format('woff'), /* Modern Browsers */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-BkIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-BkIt.svg#df864b94-3d8a-4e16-9ec8-ed159a688ca5') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: ITCFranklinGothicStd-Demi */@font-face {
    font-family: 'ITCFranklinGothicStd';
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Demi.eot'); /* IE9 Compat Modes */
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Demi.woff') format('woff'), /* Modern Browsers */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Demi.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-Demi.svg#814ed673-f448-4aeb-81f1-4bb7b2bc3175') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: ITCFranklinGothicStd-Demi-Italic */@font-face {
    font-family: 'ITCFranklinGothicStd';
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-DmIt.eot'); /* IE9 Compat Modes */
    src: url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-DmIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-DmIt.woff') format('woff'), /* Modern Browsers */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-DmIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../font/ITCFranklinGothicStd/ITCFranklinGothicLTW01-DmIt.svg#c117a74b-7cc2-4dae-81e6-6fb75ba9b94a') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}